<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise 5</title>
    <meta http-equiv="refresh" content="2; url=file:///C:/WebHMLCSS/Exercise6.html" />
</head>
<body background="./qjwaebanu8widtia.jpg">
    <h1>კომპიუტერის ნაწილები</h1>
    <h3>ძირითადი ნაწილები</h3>
    <ul style="color: rgb(15, 165, 15);">
        <li>სისტემური ბლოკი</li>
        <li>მონიტორი</li>
        <li>კლავიატურა</li>
        <li>მაუსი</li>
    </ul>
    <h2 style="text-align: center;">სისტემური ბლოკი</h2>
    <p>სამაგიდო პერსონალური კომპიუტერის სისტემური ბლოკი წარმოადგენს კარკასს, <br>
        რომელშიც განლაგებულია პერსონალური კომპიუტერის კვანძები:</p>
    <ul>
        <li>დედაპლატა:</li>
        <li>მიკროპროცესორი:</li>
        <li>ადაპტერი:</li>
        <li>დენის წყარო:</li>
        <li>ოპტიკური დისკ-ამძრავი (CD-ROM):</li>
        <li>მყარი დისკი:</li>
        <li>ტაქტური სიხშირის გადამრთველი:</li>
        <li>ოპერატიული მეხსიერება:</li>
        <li>ვიდეობარათი:</li>
        <li>ქსელური კარტა:</li>
        <li>ხმის კარტა:</li>
    </ul>
    <h2>დედაპლატა</h2>
    <p>ძირითად პლატას უწოდებენ დიდ ნაბეჭდ პლატას. მასზე დაყენებულია პერსონალური კომპიუტერის ძირითადი კომპონენტები: 
        ცენტრალური მიკროპროცესორი, ოპერატიული მეხსიერება, მხარდამჭერი მიკროსქემები, 
        ცენტრალური მაგისტრალი, კონტროლერი და რამდენიმე გამთიშველი.</p>
    <h2>მიკროპროცესორი</h2>
    <p>მიკროპროცესორი (ბერძ. mikros და ნიშნავს „პატარას“) — მინიატურული ელექტრონულ-გამომთვლელი მანქანა, რეალიზებული ერთი ზედიდი ინტეგრალური სქემით. 
        ზესუფთა სილიციუმის ერთ კრისტალზე რთული, მრავალსაფეხურიანი და ზუსტი ტექნოლოგიით დატანილია რამდენიმე მილიონი ტრანზისტორი და სხვა სქემური ელემენტები. 
        აგრეთვე დამაკავშირებელი გამტარები და გარე მოწყობილობების შემაერთებელი წერტილები. მათი ერთობლიობა ქმნის ლოგიკურ ბლოკს: 
        არითმეტიკულ მოწყობილობას, მართვის მოწყობილობას, რეგისტრებს და სხვა. მსოფლიოში სხვადასხვა ფირმების მიერ გამოიშვება სხვადასხვა 
        დანიშნულების ცენტრალური მიკროპროცესორების ტიპები.</p>
    <h2>ადაპტერი</h2>
    <p>ადაპტერი (ინგლ. adapter,  ლათ. adapto — «მოვარგებ») — გადამყვანი რაიმე ტექნიკურ საშუალებისთვის, რომელიც 
        მიმღებ ფორმატიდან გარდაქმნის ინფორმაციას და არგებს დანიშნულების ობიექტს.</p>
    <h2>მყარი დისკი</h2>
    <p>მყარ დისკზე დამახსოვრების მოწყობილობა ერთი მთლიანი მოწყობილობაა მისი კონსტრუქციული სქემა დრეკადი დისკების ამძრავი მოწყობილობის სქემის მსგავსია. 
        მყარ დისკზე დამახსოვრების მოწყობილობის ტევადობა და ინფორმაციის გაცვლა რამდენიმე ასეულჯერ მეტია დრეკად დისკთან შედარებით. ინფორმაცია რამდენიმე მყარად 
        დაკავშირებულ დისკებზე იწერება. დისკები ფერომაგნიტური ფენით დაფარული ფირფიტებია.
        ინფორმაციის ჩაწერა/წაკითხვა ხორციელდება ორივე მხარეს (განაპირა ფირფიტების გარდა). </p>
    <h2>ოპერატიული მეხსიერება</h2>
    <p>ოპერატიული დამახსოვრების მოწყობილობა (ინგლ. Random-access memory [RAM]; RAM), რეალიზებულია ზედიდი ინტეგრალური სქემის სახით. 
        მონაცემების წაკითხვის, ან ჩაწერის დრო 60+ ნანოწამია (60x10-9წმ). არსებობს ორი ტიპის ოპერატიული დამახსოვრების მოწყობილობა: სტატიკური და დინამიკური. 
        სტატიკური ოპერატიული დამახსოვრების მოწყობილობაში ელემენტარული უჯრედის როლში ინტრიგერული სქემა გამოდის. ასეთი სქემა იმპულსის მიღებამდე, 
        ან კვების გამორთვამდე ინარჩუნებს ერთ-ერთ მდგომარეობას 0, ან 1. უჯრაში ჩაწერილი ინფორმაციის წაკითხვისას მისი მდგომარეობა არ იცვლება. 
        დინამიკური მოდელი შედგება მიკროსკოპული ტევადობისგან (კონდენსატორებისგან). ნებისმიერი კონდენსატორი შეიძლება იყოს ორ მდგომარეობაში: დამუხტული, ან დაუმუხტავი. 
        ასეთ მეხსიერებაში ჩაწერილი მონაცემების დასამახსოვრებლად საჭიროა დაუმუხტავი კონდენსატორების პერიოდულად დამუხტვა. 
        ამის გამო დინამიკური მეხსიერება სტატიკურთან შედარებით ნელამოქმედია. სამაგიეროდ იგი ნაკლებად ენერგოტევადია. 
        უნდა აღვნიშნოთ რომ ორივე ტიპის დამახსოვრების მოწყობილობა წარმოადგენს მცირე ზომის ნაბეჭდ პლატას, მასზე განლაგებული მიკროსქემებით. 
        ოპერატიული დამახსოვრების მოწყობილობის გარდა, თანამედროვე პერსონალურ კომპიუტერებს გააჩნიათ ე.წ. ზეოპერატიული დამახსოვრების მოწყობილობა (ქეშ მეხსიერება), 
        რომელიც უზრუნველყოფს ნელმოქმედი მოწყობილობის თავსებადობას, სწრაფმოქმედ მოწყობილობასთან. 
        მაგალითად, მიკროპროცესორის დინამიკურ მეხსიერებასთან.</p>
    <h2>ვიდეობარათი</h2>
    <p>ვიდეობარათი ეკრანზე გამოსატან ინფორმაციას გარდაქმნის ვიდეოსიგნალად. ვიდეობარათი თავსდება სისტემურ ბლოკში დედაპლატაზე, PCIe სლოტში.
         რაში მდგომარეობს გარდაქმნის არსი? ცნობილია, რომ მონიტორზე გამოსახულება წარმოადგენს წერტილების ერთობლიობას. წერტილების ფორმირება ელექტრული სხივით 
         იქმნება ჰორიზონტალური და ვერტიკალური გაშლის წყალობით. სხივის ტრაექტორია რამდენიმე ასეულ ჰორიზონტალურ ხაზს ქმნის. ელექტრონული სხივის ინტენსივობის მართვით 
         მიიღწევა წერტილის სიკაშკაშე. ამრიგად, ეკრანზე გამოსახულების მისაღებად საჭიროა შესაბამისი წესით განხორციელდეს ელექტრონული სხივის მოდელირება. 
        ამ ოპერაციების შესასრულებლად საჭიროა ოპერატიული დამახსოვრების მოწყობილობაში დასამახსოვრებელ სიმბოლოთა შესაბამისი კოდების გარდაქმნა ვიდეოსიგნალებად.</p>
    <h2 style="text-align: center;">მონიტორი</h2>
    <p>მონიტორი — ტექსტური და გრაფიკული ინფორმაციის გამოსასახავი მოწყობილება. მათ შეუძლიათ იმუშავონ ტექსტურ ან გრაფიკულ რეჟიმში.

        ტექსტურ რეჟიმში მუშაობისას ეკრანი პირობითად იყოფა უბნებად. ეკრანზე ერთდროულად შეიძლება გამოტანილ იქნას ერთი სიმბოლო 256 წინასწარ ცნობილი სიმბოლოდან. ა
        მ სიმბოლოებს მიეკუთვნება ასოები, ციფრები და სხვ. უნდა აღინიშნოს, რომ გამოსატანი სიმბოლოების რაოდენობა 256-ით შემოფარგლული არ არის. 
        ერთსა და იმავე კოდის რეჟიმის მიხედვით ეკრანზე შეიძლება სხვადასხვა სიმბოლოები შეესაბამებოდეს. გრაფიკულ რეჟიმში მონიტორი რასტრს წარმოადგენს, რომელიც პიქსელებისაგან შედგება. 
        მონიტორის უნარს, ერთდროულად ჰორიზონტალურად და ვერტიკალურად ასახული იქნას პიქსელების გარკვეული რაოდენობა, მონიტორის გარჩევადობას უწოდებენ. 
        გამოთქმა „მონიტორის გარჩევადობაა 800x600“ ნიშნავს, რომ მონიტორს შეუძლია გამოიტანოს 600 ჰორიზონტალური და 800 ვერტიკალური წერტილი (პიქსელი). 
        მონიტორის რეალური გარჩევადობა ასევე დამოკიდებულია ვიდეოადაპტერზე.</p>
    <h2>კლავიატურა</h2>
    <p style="text-align: center;">კლავიატურა (ინგლ. Keyboard) — კომპიუტერში მმართველი სიგნალების და მონაცემების შესატანი მოწყობილობა. კლავიატურა კონსტრუქციულად დამოუკიდებელი ბლოკია. 
        ნოუტბუკში კლავიატურა კორპუსის განუყრელი ნაწილია. კლავიატურა სტანდარტიზებულია: იგი შედგება 101-103 ღილაკისგან 
        (ამჟამად ამ რიცხვს ემატება მულტიმედიურ კლავიატურაზე განლაგებული ღილაკების რაოდენობა). 
        ღილაკების ერთობლიობა პირობითად დაყოფილია რამდენიმე ჯგუფად. სიმბოლური ღილაკების ძირითადი დანიშნულებაა ასოების, ციფრების, სპეციალური სიმბოლოების შეტანა. 
        ისტორიულად ჩამოყალიბდა, რომ ერთი და იგივე ღილაკები გამოიყენება დიდი და პატარა ასოების დასაწერად. ფუნქციონალური ღილაკების დანიშნულებაა ბრძანების გადაცემა. 
        ბრძანების შინაარსი განისაზღვრება პროგრამის მიხედვით. ამ ღილაკებს მკაცრი დანიშნულება არ აქვთ.</p>
    <h2>მაუსი</h2>
    <p>მაუსი ან თაგუნა — კომპიუტერთან მუშაობის დროს ეკრანზე გამოისახება მოციმციმე ვერტიკალური ხარ-კურსორი. 
        კურსორი ეკრანზე გვიჩვენებს სიმბოლოს შეტანის ადგილს. მომხმარებელს შეუძლია გადაადგილოს კურსორი 
        სასურველი მიმართულებით კლავიატურაზე არსებული ისრების აღმნიშვნელი ღილაკების მეშვეობით. კურსორის გამოყენება, განსაკუთრებით გრაფიკულ ინფორმაციასთან 
        მუშაობისას მოუხერხებელია. კურსორის ნაცვლად გამოიყენება მანიპულატორი. ფართო გავრცელება პოვა მანიპულატორებმა სახელწოდებით „თაგვი“(ინგლ. Mouse) და „ტრეკბოლი“. 
        ტრეკბოლი ნაკლებადაა გავრცელებული. თაგვი წარმოადგენს პლასმასის პატარა კოლოფს. თაგვის მდებარეობა ეკრანზე პატარა ისრითაა აღნიშნული. ისრის გადასაადგილებლად საკმარისია 
        გადავაადგილოთ თაგვი სიბრტყეზე. თაგვს ორი ღილაკი აქვს (ემატება მულტიმედია თაგვების ღილაკები). ღილაკებზე თითის დაჭერით კომპიუტერს მიეცემა ბრძანებები. 
        თაგვი მანქანას უერთდება კაბელით, COM1 გამთიშველით ან COM2 შეტანა — გამოტანის ადაპტერით(COM თაგვები უკვე მოძველდა, იხმარებაა ლაზერული და ოპტიკური თაგვები).</p>
</body>
</html>